---
title: A little image test idea
directory:
    settings:
        colourscheme: spicy
        banners:
            - src: /about/neira/Neira_Queen.png
---

# README concept

This file is just to show the README concept - it's its own file but will be 
rendered under a directory listing :)

There's also a test for an image! Let's hope that works:

![A very cute image :>](1.png)